/***********************************************************************

                                                                                      

   Theme Name:      Twentythirteen Child Theme

   Description:     Finally a gorgeous website template for car dealerships that doesn’t just look beautiful, but also includes complete easy-to-use functionality. Whether your business is a small car dealer or a large fully functional car dealership, you are sure to find what you need in this automotive template.

   Theme URI:      

   Version:         4.0

   Author:          DWA

   Author URI:      http://www.themesuite.com/

   Support:         http://support.themesuite.com/

   License:         GNU GPL

   Tags:            white, light, one-column, two-columns, right-sidebar, fluid-layout, editor-style, featured-images, sticky-post, translation-ready

   License URI:    

   Template:        twentythirteen

   

   Place custom CSS below this line

***********************************************************************/
h1, h2, h3, h4, h5, h6{ margin:0px;}

.menudv{ background-color: #b30033; margin: 0 auto; /*max-width: 1600px;*/ width: 100%;}
.desktopdv{ display:block;}
.mobdv{ display:none;}
.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width:970px;
	min-height: 40px;
	position: relative;
	font-family:'myriad_web_proregular';
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #ffffff;
	display: block;
	font-size: 22px;
	line-height: 1;
	padding:10px 30px;
	text-decoration: none;
	font-family:'myriad_web_proregular';
}
.nav-menu li ul li a{ font-size:16px; text-transform:uppercase; padding:8px 0 8px 10px;}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #bd3e62;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #b30033;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #bd3e62;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff;
	font-style:normal;
}

.menu-toggle {
	display: none;
}

/* Navbar */
.navbar {
	background-color: #b30033;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.site-footer .sidebar-container {
    background-color: #b50035;
    padding: 10px 0;
}
.site-footer{ background-color:#b50035; padding:10px 0;}
.site-footer p{ color:#fff; font-size:14px; font-family:'myriad_web_proregular'; margin:0px; padding:0px; line-height:16px;}
.site-footer p a{ color:#fff; font-size:14px; display:block; padding-top:15px;}

.entry-header, .entry-content, .entry-summary, .entry-meta {
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}
.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe {
	max-width: 960px;
}
.comment-respond {
    background-color:#F1F2F2;
    padding: 30px 0;
}
input:focus, textarea:focus{ border:none;}
.entry-meta a { color: #666666; font-family:arial;}
.entry-title { color:#000000; font-family: 'HelveticaNeueLTStd-Roman'; font-size: 30px; line-height:normal;}
.entry-title a { color: #000000;}
.entry-meta a:hover { color: #666666;}
.entry-title a:hover { color: #000000;}
.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login{
	color: #666666;
}
button, input[type="submit"], input[type="button"], input[type="reset"]{ background:#000000; border:none;}
button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{ background:#000000; border:none;}
button, input, textarea{ border:none;}
.archive-title, .archive-meta { max-width: 960px;}
.archive-header {
    background-color: #f1f2f2;
}
.vcard a{ color:#666666;}

#interworkdv .pbuilder_column.pbuilder_column-1-2{ border-left: 5px solid transparent!important; border-right: 5px solid transparent!important;}
#interworkdv .pbuilder_column.pbuilder_column-1-2 .frb_image .frb_image_flat{ width:100%;}

body .gform_wrapper .gform_body{ width:100%; float:left;}
body .gform_wrapper .gform_body .gform_fields{margin:0px; padding:15px 20px 0; width:100%;float:left; list-style-type:none;}
body .gform_wrapper .gform_body .gform_fields .gfield:first-child{width:100%;}
body .gform_wrapper .gform_body .gform_fields .gfield:first-child span{width:49%; float:left;}
body .gform_wrapper .gform_body .gform_fields .gfield:first-child span.name_last{width:49%; float:right;}
body .gform_wrapper .gform_body .gform_fields .gfield.right{float:right;}
/*body .gform_wrapper .gform_body .gform_fields .gfield:last-child{width:100%;}*/
body .gform_wrapper .gform_body .gform_fields .gfield { width:49%; float:left;}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label{display:none;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]{width:100%; margin-bottom:14px; border-radius:6px; padding:7px 5px; background-color:#fff; font-size:16px; border:1px solid #ccc;}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {width:100%; margin-bottom:10px; height:90px; border:none; background-color:#efefef; font-size:16px;}
body .gform_wrapper .gform_footer input[type=submit]{float:right; font-size:18px; font-family:'myriad_web_proregular'!important; background:#b30033; font-size:22px; color:#fff; text-transform:uppercase; border-bottom:none; border-radius:8px; padding:7px 76px; margin-right:18px;}
body .gform_wrapper .gform_footer input[type=submit]:hover{ float:right; background:#b30033; border-bottom:none; border-radius:8px; padding:7px 76px;}
body .gform_wrapper .gform_footer input[type=submit]:active{ float:right; background:#b30033; border-bottom:none; border-radius:8px; border-top:none; padding:8px 76px;}
body .gform_wrapper .gform_footer input[type=submit]:focus{ float:right; background:#b30033; border-bottom:none; border-radius:8px; padding:7px 76px;}
body .gform_wrapper .gform_footer input[type=submit]:visited{ float:right; background:#b30033; border-bottom:none; border-radius:8px; padding:7px 76px;}


body .gform_confirmation_wrapper { color:green; text-align:center; padding-top:10px;}
body .gform_wrapper .validation_error{color: red; padding-top: 10px; text-align: center;}
body .gform_wrapper .gform_body .gform_fields .gfield_error {}
body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message{ color:red; text-align:left;}

.ifuoud{ display:block; padding:15px 0;}
.contactextdv h2{ font-family:'myriad_probold'; margin:0px; padding:0px;}
.contactextdv h1{ font-family:'myriad_probold'; margin:0px; padding:0px; font-size:40px;}
.topdv{padding-top:20%;display:block; padding-bottom:10px;}

/*31.07.15*/
.homecont .pbuilder_column.pbuilder_column-1-1{ background-color:#f1f2f2; min-height:500px; border-bottom:1px dashed #ccc;}
.ropes .pbuilder_column.pbuilder_column-1-4, .ropes .pbuilder_column.pbuilder_column-1-1, .ropes .pbuilder_column.pbuilder_column-1-2{ border-bottom:0.75pt solid #cccccc; border-left:none; border-right:none;  min-height:50px; padding-top:8px; padding-left:25px; background-color:#f1f3f2;}
.ropesdesimg .pbuilder_column.pbuilder_column-1-1{ border-left:none; border-right:none; padding:25px; background-color:#f1f3f2;}



.netladder .pbuilder_column.pbuilder_column-1-4, .netladder .pbuilder_column.pbuilder_column-1-1, .netladder .pbuilder_column.pbuilder_column-1-2{ border-bottom:0.75pt solid #cccccc; border-left:none; border-right:none;  min-height:150px; padding-top:8px; padding-left:25px; background-color:#f1f3f2;}

.othitem .pbuilder_column.pbuilder_column-1-4, .othitem .pbuilder_column.pbuilder_column-1-1, .othitem .pbuilder_column.pbuilder_column-1-2{ border-bottom:0.75pt solid #cccccc; border-left:none; border-right:none;  min-height:115px; padding-top:8px; padding-left:25px; background-color:#f1f3f2;}

.ropesdesimg .pbuilder_column.pbuilder_column-1-1 p{ width:50%; float:left; padding-top:15px;}
.ropesdesimg .pbuilder_column.pbuilder_column-1-1 img{ width:auto; margin-left:2%; float:left; max-width:100%;}
.ropestab .pbuilder_column.pbuilder_column-1-1{ border-left:none; border-right:none; padding:25px; background-color:#f1f3f2;}
.gform_wrapper {  margin: 0!important;  max-width: 60%!important;  overflow: inherit;}
body .gform_wrapper .gform_body .gform_fields {  margin: 0; padding: 0;}
body .gform_wrapper .gform_body .gform_fields .gfield { width: 100%;}
body .gform_wrapper label.gfield_label + div.ginput_container{ margin:0;}
.gform_wrapper li.hidden_label input{ margin:0;}
#gform_wrapper_2.gform_wrapper{ max-width:80%!important;}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    background-color: #333232!important;
    border: 1px solid #000000!important;
    border-radius: 0!important;
    color: #ffffff!important;
    font-size: 13px!important;
    margin: 0 0 9px!important;
    padding: 11px 8px!important;
    width: 100%!important;
}
body .gform_wrapper .gform_body .gform_fields .gfield.messcont  textarea {
    background-color: #fff!important;
    border: 1px solid #fff!important;
    border-radius: 0!important;
    color: #000!important;
    font-size: 16px!important;
    margin: 0 0 15px!important;
    padding: 15px 8px!important;
    width: 100%!important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"] {
    background-color: #333232!important;
    border: 1px solid #000000!important;
    border-radius: 0!important;
    color: #ffffff!important;
    font-size: 13px!important;
    margin: 0 0 9px!important;
    padding: 11px 8px!important;
    width: 100%!important;
}

body .gform_wrapper .gform_body .gform_fields .gfield.namecont input[type="text"] {
    background-color: #fff!important;
    border: 1px solid #fff!important;
    border-radius: 0!important;
    color: #000!important;
    font-size: 16px!important;
    margin: 0 0 20px!important;
    padding: 15px 8px!important;
    width: 100%!important;
}
body .gform_wrapper .gform_body .gform_fields .gfield.emailcont input[type="text"] {
    background-color: #fff!important;
    border: 1px solid #fff!important;
    border-radius: 0!important;
    color: #000!important;
    font-size: 16px!important;
    margin: 0 0 20px!important;
    padding: 15px 8px!important;
    width: 100%!important;
}


body .gform_wrapper .gform_footer input[type="submit"]{
	background:#262525!important;
	border:none!important;
	border-radius:50px!important;
	color:#ffffff!important;
	font-size:14px!important;
	text-align:center!important;
	padding:9px 15px!important;
	margin:0!important;
	float: none!important;
}

body .gform_wrapper .gform_footer input.gform_button.button[type="submit"]{
	background:#36373b!important;
	border:none!important;
	border-radius:50px!important;
	color:#ffffff!important;
	font-size:17px!important;
	text-align:center!important;
	padding:9px 20px!important;
	margin:0!important;
	float: none!important;
	font-family:'HelveticaNeueLTStd-Roman';
}

.gform_wrapper .gform_footer { margin: 0!important; padding:2px 0 0 0!important; text-align: center;}
#gform_wrapper_2.gform_wrapper .gform_footer { margin: 0!important; padding:2px 0 0 0!important; text-align:right;}


body .gform_wrapper label.gfield_label + div.ginput_container { margin-top: 0!important;}
.gform_wrapper div.validation_error {
    color: #ffffff!important;
    font-size: 15px!important;
}

.capshed{ position:absolute; top:-196px; z-index:999; background-color:rgba(0,0,0,0.3); padding:0px 100px 0px 200px; font-size:50px; color:#fff; font-family:'myriad_web_proregular'; line-height:60px; }

@media screen and (max-width: 767px){
.topdv{padding-top:0;display:block;}
.desktopdv{ display:none;}
.mobdv{ display:block;}
.capshed{ top:-80px; padding:0px 10px 0px 20px; font-size:30px; line-height:35px; }

.gform_wrapper { max-width: 100%!important;}

}
@media screen and (max-width: 600px){
body .gform_wrapper .gform_body .gform_fields .gfield:first-child span{width:100%; float:left;}
body .gform_wrapper .gform_body .gform_fields .gfield:first-child span.name_last{width:100%; float:right;}
body .gform_wrapper .gform_body .gform_fields .gfield { width:100%; float:left;}

}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }
.logo img{ max-width:70%;}
}

